  /*!
Theme Name: zakrachild
Theme URI: https://themegrill.com/themes/zakra/
Author: ThemeGrill
Author URI: https://themegrill.com
Template:zakra
Description: Zakra is flexible, fast, lightweight and modern multipurpose theme that comes with many starter free sites (currently 10+ free starter sites and more will be added later) that you can use to make your site beautiful and professional. Check all the starter sites at https://demo.themegrill.com/zakra-demos/. Suitable for personal blog, portfolio, WooCommerce stores, business websites and niche-based sites (like Cafe, Spa, Charity, Yoga, Wedding, Dentist, Education etc) as well. Works with Elementor plus other major page builders so you can create any layout you want. The theme is responsive, Gutenberg compatible, SEO friendly, translation ready and major WordPress plugins compatible.
Version: 1.2.2
License: GPLv3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.en.html
Text Domain: zakra
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-logo, featured-images, footer-widgets, full-width-template, theme-options, threaded-comments, translation-ready, blog, news, e-commerce, rtl-language-support

Zakra is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.io/normalize.css/
*/
/**

/*header section*/

  
:focus{outline: 0px;}
.tg-primary-menu > div > ul > li{margin: 1em 1.7em;}
#primary-menu .menu-item-type-post_type.current-menu-item a{color: #000;position: relative;}
#primary-menu .menu-item-type-post_type.current-menu-item a:after{content: '';height: 2px;width: 100%;position: absolute;background: #000;bottom: 0;left:0;}
.tg-mobile-navigation a{padding: 0.5em 0;}
/*Home page css*/
.counter-style .elementor-counter-number-suffix{font-size: 16px;color: #666E82;line-height: 16px;} 
.counter-style .elementor-counter-number-wrapper{align-items: flex-end;} 
.testimonial-section .elementor-testimonial-content{background: #16A8E1;padding: 50px 60px; text-align: left;margin-bottom: 30px !important;border-radius: 20px}
.testimonial-section .elementor-testimonial-content:after{content: url(/wp-content/uploads/2021/06/base.png); display: block; position: absolute; bottom: 40px; left: 86px;}
.testimonial-section-blue .elementor-testimonial-content{background: #27509E;padding: 50px 60px; text-align: left;margin-bottom: 30px !important;border-radius: 20px}
.testimonial-section-blue .elementor-testimonial-content:after{content: url(/wp-content/uploads/2021/06/blue-base.png); display: block; position: absolute; bottom: 40px; left: 86px;}
.testimonial-section .elementor-testimonial-meta-inner, .testimonial-section-blue .elementor-testimonial-meta-inner{margin-left: 28%}


/*.service-provider{display: none;}*/
.tab-list{display: flex;align-items: center;justify-content: center;}
.tab-list a{font-size: 22px;margin: 0 20px;border-bottom: 2px solid transparent;text-align: center;}
.tab-list a.active{border-bottom: 2px solid #2E3D62;}
.tab-list a:focus{color: #16181a}
input:focus{outline: 0px;}

/*Footer Css*/
.tg-site-footer .tg-site-footer-widgets, .tg-site-footer .tg-site-footer-widgets p{font-size: 16px;font-weight: 600;}
.widget .widget-title{font-size: 20px;font-weight: 700}
.conatact-section .phone{background: url('/wp-content/uploads/2021/06/call-icon.png') scroll no-repeat center left; padding-left: 30px; margin-bottom: 25px;}
.conatact-section .mail{background: url('/wp-content/uploads/2021/06/mail-icon.png') scroll no-repeat center left; padding-left: 30px; margin-bottom: 25px;}
.conatact-section .address{background: url('/wp-content/uploads/2021/06/location.png') scroll no-repeat 0% 14%; padding-left: 30px; margin-bottom: 10px;}
.tg-site-footer .tg-footer-widget-container{padding: 96px 0 40px}
.tnp-subscription form{position: relative;}
.tnp-subscription form .tnp-email{height: 71px !important;border-radius: 4px;padding-left:27px !important;padding-right: 55px !important}
.tnp-subscription .tnp-submit-image{position: absolute;right: 15px;top: 37px;}
.tg-footer-widget-container .footer-sidebar-1{width: 29% !important;}
.tg-footer-widget-container .footer-sidebar-2{width: 13% !important;}
.tg-footer-widget-container .footer-sidebar-3{width: 25% !important;}
.tg-footer-widget-container .footer-sidebar-4{width: 28% !important;}
.social-icon li i{color:#2E3D62; width: 32px; height: 32px; display: flex; align-items: center; justify-content: center; background: #fff; border-radius: 100%;} 
.social-icon li a:hover i{color: #fff; background: #16A8E1}
.social-icon li{margin-right: 10px;}
.social-icon{display: flex;align-items: center;}
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select:focus,
textarea {
  font-size: 17px !important;
}
/*responsive css*/

@media screen and (min-width: 768px) and (max-width: 1199px){
.tg-header-container.tg-container {max-width: 100% !important;padding: 0 15px;}
}
@media screen and (max-width: 1027px){
	.tg-site-header--left .tg-block--two{margin-left: 0px;}
	.menu .menu-primary li{margin: 1em 0.7em;}
	.menu .menu-primary li a{font-size: 18px;}
	.testimonial-section .elementor-testimonial-meta-inner, .testimonial-section-blue .elementor-testimonial-meta-inner{margin-left:33%;}
}

@media screen and (min-width: 768px) and (max-width: 991px){
	.tg-footer-widget-container .footer-sidebar-1{width: 50% !important;}
	.tg-footer-widget-container .footer-sidebar-2{width: 50% !important;}
	.tg-footer-widget-container .footer-sidebar-3{width: 50% !important;}
	.tg-footer-widget-container .footer-sidebar-4{width: 50% !important;} 
	.counter-style .elementor-counter-number-suffix{font-size: 14px;}
	.testimonial-section .elementor-testimonial-content:after{left: 5px !important;}
	.testimonial-section-blue .elementor-testimonial-content:after{left: 5px;}
	.testimonial-section .elementor-testimonial-meta-inner, .testimonial-section-blue .elementor-testimonial-meta-inner{margin-left:33%;}

}

@media screen and (min-width: 320px) and (max-width: 767px){
	.tg-footer-widget-container .footer-sidebar-1{width: 100% !important;}
	.tg-footer-widget-container .footer-sidebar-2{width: 100% !important;}
	.tg-footer-widget-container .footer-sidebar-3{width: 100% !important;}
	.tg-footer-widget-container .footer-sidebar-4{width: 100% !important;} 
	/*.feature-list-section  .elementor-column .elementor-widget-wrap{min-height: 520px;}*/
	.arrow-list .elementor-image-box-wrapper{display: flex;}
	#mobile-primary-menu .menu-item a{color: #8d8d8d}
	#mobile-primary-menu .menu-item-type-post_type.current-menu-item a{color: #000;position: relative;display: inline-block;}
	#mobile-primary-menu .menu-item-type-post_type.current-menu-item a:after{content: '';height: 2px;width: 100%;position: absolute;background: #000;bottom: 0;left: 0}
	.tab-list a{font-size: 16px;}
}

@media only screen and (min-width: 320px) and (max-width: 574px){
	.feature-list-section  .elementor-column{width: 100% !important}
	/*.feature-list-section  .elementor-column .elementor-widget-wrap{min-height: 520px;padding: 70px !important;}*/
	.testimonial-section .elementor-testimonial-content{margin-bottom: 48px !important;padding: 50px 30px}
	.testimonial-section .elementor-testimonial-content:after{left: 5%;bottom: 61px;}
	.testimonial-section-blue .elementor-testimonial-content{margin-bottom: 48px !important;padding: 50px 30px}
	.testimonial-section-blue .elementor-testimonial-content:after{left: 5%;bottom: 61px;}

}

@media only screen and (min-width: 320px) and (max-width: 500px){
	/*.feature-list-section  .elementor-column .elementor-widget-wrap{padding: 40px !important;}*/
	.site-branding a img{width: 150px;}
}





